#filter-container {
  color: #4b4b4b;
  z-index: 1000;
}

/* Uses bootstrap and overrides/adjusts some options */
.filter-button {
  width:            100%;
  display:          block;
  text-align:       center;
  font-size:        20px;
  background-color: #e8903e;
  font-weight:      700;
  padding:          8px 4px;
  margin-top:       15px;
  color:            white;
  border-radius:    4px;
  cursor:           pointer;
}

.filter-header {
	color:      #2a4477;
	margin-top: 10px;
}

.btn-wm {
  border:           none;
	outline:          none;
	margin:           3px 1px;
  background-color: #2a4477;
	cursor:           pointer;
	color:            white;
	border-radius:    4px;
	width:            100%;
	padding:          4px;
}

.btn-wm:hover {
	background-color: rgba(16, 123, 247, 0.7);
	color: white;
}

.btn-wm.active {
  background-color:#e8903e;
	color: white;
}

.sidebar-web {
	background: #e6e6e6 ;
	padding: 0.5em 0.5em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
}

.sidebar-web ul {
	margin: 0;
	padding: 0;
}

.sidebar-web ul li {
	list-style: none;
	font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
}

.sidebar-web ul li a {
	padding: .5em 0;
	display: block;
	text-decoration:none;
	color: #666;
}

.sidebar-web ul li.current a {
	font-weight: 500;
}

/* Listed content */
.web-content {
  margin:          5px;
  flex:            1 1 auto;
  display:         flex;
  flex-direction:  column;
  align-items:     center;
  justify-content: space-between;
}

.web-text {
	font-size: 16px;
	color: grey;
}

/* Mobile */
@media only screen and (min-width: 240px) {
  .filter-button {
    display: block;
  }

  #filter-container {
    display: none;
    margin-top: 10px;
    position: absolute;
    /* top: 51px; */
    left: 0px;
  }

  .web-text {
    margin-bottom: 10px;
  }

  #mobile-filter-close {
    display: block;
  }
}

/* Desktop */
@media only screen and (min-width: 800px) {
  .filter-button {
    display: none;
  }

  #filter-container {
    display:    block;
    float:      left;
    position:   relative;
    width:      25%;
    margin-top: 0;
    top:        0;
  }

  .web-text {
    margin-bottom: 0;
  }

  #mobile-filter-close {
    display: none;
  }
}
